MonoMac 0.0.0.0 System.Object Describes an Audio Channel.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Field
  0.0.0.0
  System.Single[] The speaker locations. To be added.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioChannelFlags Determines how the coordinates should be interpreted. To be added.
- Field
  0.0.0.0
  MonoMac.AudioToolbox.AudioChannelLabel To be added. To be added.
- Method
  0.0.0.0
  System.String User visible representation.